
/* Horizontal */
"60.title" = "Horizontal";

/* Vertical */
"74.title" = "Vertikal";

/* Make Stroke */
"95.title" = "Strich erweitern";

/* Position */
"98.title" = "Position";

/* Auto Stroke */
"ZRJ-Re-WRN.title" = "Auto-Strich";

/* Keep Compatible */
"tsm-qU-It8.title" = "Kompatibel halten";
